
Granted Plots - Bug #2396

يجب اظهار جميع قطع الاراضي  المدخلة من الافرع وبياناتها في المعاملة الاساسية  في جميع  

الخطوات ويمكن التعديل عليهافي خطوة ادارة تسجيل الاراضي/الشؤون القانونية/موظف قسم الاراضي ا

07/05/2021 10:44 AM - Sara Matar

Status: Closed Start date: 07/05/2021

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Saja Nakhleh Environment: QA

Severity: Normal Transaction Number:  

Category: جميع الخطوات Username:  

Sub-Category:  Browser: Firefox

Step_Description:  URL: http://10.3.3.125:8001/integration/worklis

tapp/faces/home.jspx?_afrLoop=488000

0061299411&_afrWindowMode=0&_adf.

ctrl-state=sdew5zye7_18

Pre_Conditions:  Create new [granted plot] transaction

.1-login with the trx from any branch

2- add plot list to this trx from branch.

Test Case ID:  

Expected Result: ظهور بيانات  قطع الاراضي  المدخلة من

الافرع بياناتها في المعاملة

الاساسية  في جميع الخطوات ويمكن

التعديل عليها في خطوة موظف اجارة

تسجيل الاراضي/الشؤون

 القانونية/موظف قسم الاراضي

Actual Finish Date:  

Actual Result: لا تظهر قطع الاراضي المدخلة من قبل

الافرع وبياناتها في المعاملة

الاساسية  في جميع الخطوات حيث لا يمكن

التعديل عليها

SERVICE_ID: 106

Description

issue to duplicate:

1-go to the worklist.

2- in Land Registration Employee Step(will add the branchesand will create the trx )

History

#1 - 07/11/2021 08:40 AM - Sara Matar

- Subject changed from in all steps عدم ظهور بيانات  قطع الاراضي  المدخلة من الافرع بياناتها في المعاملة الاساسية  في جميع الخطوات

في خطوة ادارة تسجيل الاراضي/الشؤون القانونية/موظف قسم الاراضي عدم ظهور بيانات  قطع الاراضي  المدخلة من to ويمكن التعديل عليها

الافرع بياناتها في المعاملة الاساسية  في جميع الخطوات ويمكن التعديل عليها

#2 - 07/11/2021 08:44 AM - Sara Matar

- File closed point  plots appear inland section step.PNG added

- File closed point 3.PNG added

- File point 9  يمكن التعديل على قطع الاراضي المخلة من الافرعش.PNG added

- File point 1  يمكن التعدي على اراضي الافرع ةتم اظهارها.PNG added

- Subject changed from في خطوة ادارة تسجيل الاراضي/الشؤون القانونية/موظف قسم الاراضي عدم ظهور بيانات  قطع الاراضي  المدخلة من

يجب اظهار جميع قطع الاراضي  المدخلة من الافرع   to الافرع بياناتها في المعاملة الاساسية  في جميع الخطوات ويمكن التعديل عليها

وبياناتها في المعاملة الاساسية  في جميع الخطوات ويمكن التعديل عليهافي خطوة ادارة تسجيل الاراضي/الشؤون القانونية/موظف قسم
الاراضي ا

- Status changed from Open to Closed

- Assignee changed from Hazem Shoushari to Sara Matar

- Expected Result updated

Files

closed point  plots appear inland section step.PNG 64.4 KB 07/11/2021 Sara Matar

closed point 3.PNG 53.2 KB 07/11/2021 Sara Matar

point 9  يمكن التعديل على قطع الاراضي المخلة من الافرعش.PNG 60 KB 07/11/2021 Sara Matar

point 1  يمكن التعدي على اراضي الافرع ةتم اظهارها.PNG 52.5 KB 07/11/2021 Sara Matar
